﻿* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding-left: 10px;
  padding-right:20px;
  padding-top:20px;
  Height:50%;
 
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.collapsible {
  background-color: #000080;
  color: white;
  cursor: pointer;
  padding: 18px 30px 18px 30px;
  margin:2px;
  width: 50%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #008080;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

﻿body{
    background-color:#eff0f5;
}
.container{
    width:100%;
     box-sizing:border-box;
    overflow:hidden;
   position:fixed;
    
    
}
.logo {
    width: 140px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.banner-text {
    text-align: left;
    color: #000080;
    padding-top: 0px;
    padding-left: 150px;
    line-height: 20px;
}

    .banner-text h1 {
        font-size: 50px;
        
    }

    .banner-text h4 {
        font-size: 20px;
    }
.topnav {
    background-color: #007acc;
    overflow: hidden;
    margin-right: 0px;
}
.nav-color {
    color: #fff;
}
.menu-icon{
    width:30px;
    cursor:pointer;
    padding-right:10px;
    display:none;
    float:right;
}
nav{
    flex:1;
    text-align:right
}
nav ul li{
    list-style:none;
    display:inline-block;
    margin-right:25px;
}
nav ul li a{
    text-decoration:none;
    color:#fff;
    font-size:18px;
}
nav ul li a:hover {
        color: #ff5ea2;
}
.logo-banner {
    background-color: #fff;
    overflow: hidden;
    margin-top:0px;
}
.image-bg {
    width: 100%;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    padding-top:0px;
}
.image-prof {
    width: 70%;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    padding:20px;
    margin:20px;
    float:right;
    border-radius:50%;
    border-width:5px;
    border-color:black;
    

    
}
.img-index{
    width:20px;
    height:20px;
}
.descr-prof {
    font-size: 30px;
    width: 100%;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    padding-top:15px;
    margin-left:50px;
    
}
.about {
    font-size: 40px;
    text-align: justify;
    margin: 20px 50px 20px 50px;
    padding-top: 20px;
}
.about1 {
    font-size: 40px;
    text-align: justify;
    margin: 20px 50px 20px 50px;
    padding-top: 20px;
}
.abouttext {
    font-size: 18px;
    text-align: justify;
    margin:20px 50px 20px 50px;
    line-height:25px;
    padding-top:0px;
   
}
.abouttext1 {
   font-size: 18px;
    text-align: justify;
     margin:10px 30px 10px 30px;
    line-height:25px;
    padding-top:0px;
   
}

.contact {
    margin: 20px 50px 20px 50px; 
}
.w3-input {
    padding: 8px;
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    width: 100%
}
.w3-border {
    border: 1px solid #ccc !important
}
.w3-section{
    margin-top: 16px !important;
    margin-bottom: 16px !important
}
.w3-wide{
    letter-spacing:4px;
}
.button {
    background-color: #007acc;
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    font-size: 16px;
    margin: 4px 2px;
    opacity: 0.6;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
}

    .button:hover {
        opacity: 1
    }
.w3-center {
    display: inline-block;
    width: 100%;

}
.w3-black{
    color: #fff !important;
    background-color: #007acc !important
}
.w3-padding-16 {
    padding-top: 16px !important;
    padding-bottom: 8px !important
}

feature {
    width: 90%;
    padding: 180px 0;
}
.feature-box {
    width: 80%;
    margin:0px 100px 0px 100px;
    padding-top:200px;
    /* display: flex;*/
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}

.features h1 {
    padding-top:250px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 100;
    color: #009866;
    font-size: 50px;

}
.features h3 {
   
    text-align: left;
    padding-left:0px;
   
    color: #009866;
    
}

.features-desc {
    padding-top: 0px;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    text-align: justify;
  
    
}





.footer-text {
    font-size:20px;
    text-align: left;
    margin: 20px 50px 20px 50px;
    line-height: 5px;
   
}
.footer-header {
    font-size: 25px;
    text-align: left;
    margin: 0px 50px 0px 50px;
  
}
@media only screen and (max-width:700px) {
    .container {
        position: static;
        min-height: 25vh;
    }
    .logo {
        width: 150px;
        padding-top:20px
        
    }
    .banner-text h1 {
        font-size: 35px;
        line-height: 30px;
    }

    .banner-text h4 {
        font-size: 15px;
        line-height: 15px;
    }
    
    .menu-icon {
       
        display:block;
       float:left;
      position:absolute;
      z-index:3;
      padding-top:10px;
      background: #007acc;
     position:center;
        
    }

    nav ul {
        width: 100%;
        background: #007acc;
        position: absolute;
        top: 150px;
        right: 0;
        z-index: 2;
        text-align: center;
        display: block;
    }
        nav ul li {
            display: block;
            margin-top: 10px;
            margin-bottom: 10px;
        }
    .image-bg {
      padding-top:0px;
    }
    .about {
        font-size: 30px;
     
        margin:auto;
        padding-top: 20px;
    }
    
    .column {
        width:100%;
  float: left;
  padding-left: 10px;
  padding-right:10px;
  padding-top:10px;
 
 
}
.about1 {
        font-size: 30px;
     
        margin:auto;
        padding-top: 200px;
    }
    .abouttext {
        font-size: 15px;
        text-align: justify;
        margin:auto;
        line-height: 25px;
        padding-top: 20px;
    }
    .abouttext1 {
    font-size: 15px;
    text-align: justify;
    line-height:25px;
    padding-top:0px;
   
}
    
    
    .contact {
        margin: auto 10px;
        padding-top:10px;
    }

    .w3-input {
        padding: 15px;
        display: block;
        border: none;
        border-bottom: 1px solid #ccc;
        width: 80%
    }

    .w3-center {
        display: inline-block;
        width: 100%;
    }

    .w3-black {
        color: #fff !important;
        background-color: #007acc !important
    }

    .w3-padding-16 {
        padding-top: 20px !important;
        padding-bottom: 8px !important
    }

    .footer-text {
        font-size: 18px;
       
        margin: 10px;
        line-height: 20px;
    }

    .footer-header {
        font-size: 25px;
       
        margin: 10px;
    }

    
}